.jqx-validator-error-label{
	width:96% !important;
	position:relative !important;
	top: 0!important;
	margin:1% !important;
	text-align: left !important;
}


body
{	
	background-color: #F1F3F6;
	width: 99%;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	z-index: -20;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}
.content_data p
{
	font-size: 11px;
	color: #6a6c6f;
	font-weight: bold;
	text-align: right;
	padding-right: 5px;
}

body td
{
	font-size: 14px;
	/*! border: 1px solid red; */
}

.botao
{
	
	color: white !important;
	border: 1px solid #F2F2F2;
	height: 30px;
	vertical-align: middle;	
	 color: white !important;
	background: #336699; /* Old browsers */
  font-weight: bold;
	
}

.mainmenu li:hover .submenu {
  display: block;
  max-height: 500px;
}
.mainmenu, .submenu {
	float: left;
  padding: 0;
  margin: 0;
}
.submenu {

  overflow: hidden;
  max-height: 0;
  -webkit-transition: all 0.5s ease-out;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], select
{
	display: block;
	width: 100%;
	height: 25px;
	padding: 1px 7px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
    border-top-color: rgb(204, 204, 204);
    border-right-color: rgb(204, 204, 204);
    border-bottom-color: rgb(204, 204, 204);
    border-left-color: rgb(204, 204, 204);
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

textarea
{
	display: block;
	width: 100%;
	padding: 1px 7px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
    border-top-color: rgb(204, 204, 204);
    border-right-color: rgb(204, 204, 204);
    border-bottom-color: rgb(204, 204, 204);
    border-left-color: rgb(204, 204, 204);
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.jqx-validator-error-label{
  
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea, select
{
   width: 100% !important;
   padding: 2px 2px;
   color: #000000 !important;
   text-shadow: none;
   resize: none;
}

input:disabled, textarea:disabled, select:disabled {
    /*styling info here*/
	background: #ecebb4;
	color: #000000 !important;
}
input[readonly], input[readonly="readonly"], input[disabled] {
    /*styling info here*/
	background: #ecebb4;
	color: #000000 !important;
}
.mensagem_alerta
{
	height: 30px;
	border: 2px solid #eaeaea;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: 700;
	color: #6E6C6F;
	vertical-align:middle;
	font-size: 15px;
	margin-top: -5px;
	box-shadow: 5px 5px 5px #888888;
	
}
.mensagem_alerta img
{
	height:28px;
	padding-right: 10px;
	padding-left: 3px;
	padding-top: 1px;
	
}
.mensagem_alerta span
{
	position: relative;
	bottom: 7px;
	
}

.errocrt
{
	width:500px;
	height: 300px;
	border: 1px solid #eaeaea;
	margin: auto;
	top: 50%;
	transform: translateY(50%);
	text-align: center;
	border-radius: 5px;
	color: #6E6C6F;
	text-transform: uppercase;
	font-weight: 700;
	box-shadow: 5px 5px 5px #888888;
	background-color: #dbdde0;

}
.errocrt_logo
{
	padding: 30px;
}
.jqx-validator-error-label
{
	color: red !important;
}
.jqx-widget-content
{
	font-size: 11px !important;
	
}
.jqx-tabs-titleContentWrapper p
{
	font-size: 13px !important;
	margin-top: 0px;
	margin-bottom: 13px;
	font-weight: normal !important;	
}
.jqx-tabs-content-element {
    padding: 10px;
	padding-right: 20px;
}

.master
{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;

}
.content_detail
{
	position:absolute;
	top: 0px;
	left: 181px;
	right: 180px;
	background-color: #F1F3F6;
	height: 100%;
}

.content
{
	margin: auto;
	
	border-left: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;

	position: relative;

	max-width: 100%;
	min-width: 890px;
	position: relative;
}
.content_tabel
{
	border-collapse: collapse; 
}
.content_data
{
	margin-top: 10px !important;
	padding-top: 10px;
	background-color:  white;
    padding-top: 20px;
    padding-right: 35px;
    padding-bottom: 20px;
    padding-left: 15px;
	border: 1px solid #dbdee0;
	width: 90%;
	 margin: 0 auto;
	max-width: 1000px;
	
}

.content_data_list
{
	margin-top: 10px !important;
	padding-top: 10px;
	background-color:  white;
    padding-top: 20px;
    padding-right: 18px;
    padding-bottom: 20px;
    padding-left: 15px;
	border: 1px solid #dbdee0;
	width: 90%;
	 margin: 0 auto;
	max-width: 1000px;
	
}

.content_header_center
{
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
}
.content_header
{
	height: 50px;
	background-color: white;
	border-bottom: 1px solid #eaeaea;
}

.content_data label {
    font-size: 11px;
    font-weight: bold;
    margin-left: 8%;
    width: 13%;
    display: inline-block;
    text-align: right;
}

.content_data select {
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    padding-left: 10px;
}

.content_data fieldset {
    font-size: 11px;
    font-weight: bold;
    padding-left: 0px;
    margin: 10px 0;
}

.content_titulo
{
	
	width: 750px;
	padding: 5px;
	color: #6E6C6F;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 10px;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
.content_titulo p
{
	text-align: left !important;
}
.content_menu
{
	float: right;
	padding-right: 10px;
	margin-top: 10px;
}
.jqx-checkbox p
{
	text-align: left !important;
	margin-top: 0px !important;
}
.td_label100
{
	width: 100px;
}
.td_label110
{
	width: 89px;
}
.td_label120
{
	width: 120px;
}
.td_label130
{
	width: 130px;
}
.td_label140
{
	width: 140px;
}
.td_label50
{
	width: 150px;
}
.td_label160
{
	width: 160px;
}
.td_label170
{
	width: 170px;
}
.td_label180
{
	width: 180px;
}
.td_label90
{
	width: 190px;
}
.td_label200
{
	width: 200px;
}

.btMenuContent
{
	height: 30px;
	padding-left: 10px;
	cursor:pointer;
}
.master_login
{
	 position:fixed;
    top: 50%;
    left: 50%;
    width:30em;
    height:18em;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
    border: 1px solid #ccc;
    background-color: #f3f3f3;
}

.login-container
{
	max-width:420px;
	margin:auto;
	padding-top:6%
}

.hpanel .panel-body
{
	background:#336699;
	border:1px solid #336699;
	border-radius:5px;
	padding:20px;
	position:relative;	
	box-shadow: 5px 5px 5px #888888;
}

.form-control
{
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
        border-top-color: rgb(204, 204, 204);
        border-right-color: rgb(204, 204, 204);
        border-bottom-color: rgb(204, 204, 204);
        border-left-color: rgb(204, 204, 204);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-group
{
	margin-bottom: 10px;
	font-weight: bold;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 13px;
color: #fff;

}

.btn-success 
{
	display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
border-radius: 4px;
	color: #fff;
background-color:  #33ccff;
border-color: #73dcff;
margin-top: 10px;

}

.btn-block {
    display: block;
    width: 100%;
}
.btn {
    border-radius: 3px;
}

.left
{
	border-right: 1px solid #eaeaea;
	background-color: #f7f9fa;
	width: 180px;
	height: 100%;
}
.right
{
	border-left: 1px solid #eaeaea;
	background-color: #f7f9fa;
	width: 180px;
	height: 100%;
	position: absolute;
	right: 0px;
	top:0px;
}
.logo
{
	text-align: center;
	background-color: #336699;
	height: 50px;
	border-bottom: 1px solid #eaeaea;
	width: 100%;
}
.logo img
{	
	position: relative;
	top: 5px;
	vertical-align: middle;
	width: 60%;
	height: 80%;
}

.logo_login
{
	height: 99%;
}

.user_place
{
	height: 105px;
	border-bottom: 1px solid #eaeaea;
	background-color: #FFFFFF;
	color: #6E6C6F;
	text-transform: uppercase;
}

.foto_user
{
	border-radius: 50%;
	width: 90px;
    height: 90px;
    background: #CECECD;
	z-index: 999;
	position: relative;
	top: 10px;
	left: 47px;	
	text-align: center;
}
.foto_perfil
{	
	display: block;
    position: relative;
    z-index: 99999;
 
	height: 90px;
    padding: 0px;
	top: 0px;
	left: 0px;
	border-radius: 50%;
}

.user_place_name
{
	padding-top: 20px;
	text-align: center;
	font-weight: 700;
}
.user_place_function
{
	padding-top: 5px;
	text-align: center;
	font-size: 12px;
}

.user_place_menu
{
	padding-top: 9px;
	text-align: center;
}

.user_place_menu img
{
	height: 25px;
	padding: 5px;
}

.menu_left
{

}

.menu_left li
{
	border-bottom: 1px solid #eaeaea;
	color: #6E6C6F;
	text-transform: uppercase;
	font-weight: 700;
	vertical-align: middle; 
	padding-left: 10px;
	height: 28px;
    line-height: 28px;
	font-size: 12px;
	margin-top: -5px;
	margin-bottom: -10px;
}

.menu_left ul
{
	list-style-type: none;
	margin: 0;
    padding: 0;
}

.menu_left ul li a {
 display:block;
}

.menu_left ul li a:hover, ul li a:focus {
 color:#336699;
}


.menu_left ul li a:hover{
color:#6E6C6F;
display:inline;
text-decoration:none;
background-color:white;

}

.menu_left li:hover{
background-color:white;
}
.menu_left a
{ 
	text-decoration: none;
	color: #6E6C6F;
	text-transform: uppercase;
	font-weight: 700;
}

.menu_left p
{ 
	line-height: normal;
	padding-top: 6px;
}

.tempo_gadget
{
	height: 100px;
	font-size: 10px;

}

.tempo_gadget h2 {
    font-size: 30px !important;
}

.tempo_gadget h1 {
    font-size: 70px !important;
}

.tempo_gadget h3 {
    font-size: 15px !important;
}
.gadget_aniversarios
{
	position: relative;
	margin-top: 0px;
	border-bottom: 1px solid #eaeaea;
	height: 70px;
}
.gadget_tarefas
{
	position: relative;
	margin-top: 0px;
	border-bottom: 1px solid #eaeaea;
	height: 70px;
}

.tabelas_gadged
{
	 border-collapse:collapse;
	 width: 100%;
}
.titulo_tabelas
{
	background-color: #33ccff;;
	color: white;
	font-weight: 300;
	padding: 3px;
	margin-left: 10px;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 1);
}

.titulo_tabelas p
{
	margin-left: 10px;
	padding: 5px;
}

#jqxgrid_menu{
  position:relative;
	left:50%;
	transform: translateX(-50%);
}

.jqx-tabs-titleContentWrapper p {
    
    color: #fffdfd !important;
}

.jqx-tabs-title-selected-top p {

    color: #6a6c6f !important;
}
